PVCHANGE(8)

NAME
pvchange - change attributes of a physical volume

SYNOPSIS
pvchange [--addtag Tag] [-A/--autobackup y/n] [-d/--debug] [--deltag Tag] [-h/-?/--help] [-t/--test] [-v/--verbose] [-a/--all] [-x/--allocatable y/n] [PhysicalVolumePath...]

DESCRIPTION
pvchange allows you to change the allocation permissions of one or more physical volumes.

OPTIONS
See lvm for common options.

-a, --all
    If PhysicalVolumePath is not specified on the command line all physical volumes are searched for and used.

-x, --allocatable y/n
    Enable or disable allocation of physical extents on this physical volume.

Example
"pvchange -x n /dev/sdk1" disallows the allocation of physical extents on this physical volume (possibly because of disk errors, or because it will be removed after freeing it.

SEE ALSO
lvm(8), pvcreate(8)